.BodyText
{
	font-family: playfair-display-n4, serif;
}

.heading1
{
	font-family: raleway-n3, sans-serif;
}

#u1059-4
{
	font-family: lato-n7, sans-serif;
}

#u1041-4
{
	font-family: lato-n7, sans-serif;
}

#u1038-4
{
	font-family: lato-n7, sans-serif;
}

#u1022-4
{
	font-family: lato-n7, sans-serif;
}

#u1030-4
{
	font-family: lato-n7, sans-serif;
}

#u1050-4
{
	font-family: lato-n7, sans-serif;
}

#u975-4
{
	font-family: lato-n7, sans-serif;
}

#u985-4
{
	font-family: lato-n7, sans-serif;
}

#u962-4
{
	font-family: lato-n7, sans-serif;
}

#u990-4
{
	font-family: lato-n7, sans-serif;
}

#u996-4
{
	font-family: lato-n7, sans-serif;
}

#u967-4
{
	font-family: lato-n7, sans-serif;
}

#u587-4,#u749-4,#u751-4
{
	font-family: lato-n9, sans-serif;
}

#u754,#u754-5,#u754-9,#u754-13,#u754-17,#u754-21,#u754-22,#u749,#u750,#u752,#u751
{
	font-family: lato-n7, sans-serif;
}

#u754-4,#u754-6,#u754-10,#u754-14,#u754-18,#u754-23,#u749-5,#u749-7,#u750-12,#u1000-6,#u1001-6,#u752-12,#u1003-6,#u751-5,#u751-7,#u1002-6
{
	font-family: lato-n4, sans-serif;
}

